.privacy-policy {
  position: relative;
  padding-top: 84px;
  padding-bottom: 100px;
}
@media screen and (min-width: 768px) {
  .privacy-policy {
    padding-top: 90px;
    padding-bottom: 200px;
  }
}
@media screen and (min-width: 1024px) {
  .privacy-policy {
    padding-top: 4.6875vw;
    padding-bottom: 14.5833333333vw;
  }
}
.privacy-policy__bg {
  z-index: -1;
  position: absolute;
  top: 0;
  display: none;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .privacy-policy__bg {
    display: inherit;
    height: 800px;
  }
}
@media screen and (min-width: 1024px) {
  .privacy-policy__bg {
    height: 41.25vw;
  }
}
.privacy-policy__bg::before {
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 240px;
  background: linear-gradient(0deg, #fff 0%, rgba(255, 255, 255, 0) 100%);
}
@media screen and (min-width: 1024px) {
  .privacy-policy__bg::before {
    height: 14.5833333333vw;
  }
}
.privacy-policy__bg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.privacy-policy__header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 0.5208333333vw;
  padding: 28px 0 20px;
  border-bottom: 1px solid rgba(159, 186, 199, 0.2);
}
@media screen and (min-width: 768px) {
  .privacy-policy__header {
    padding: 80px 0 20px;
  }
}
.privacy-policy__breadcrumbs {
  color: #14293e;
}
.privacy-policy__breadcrumbs .breadcrumbs__item::before {
  background-color: #14293e;
}
.privacy-policy__wave {
  display: none;
  justify-content: center;
  align-items: center;
  width: 93px;
  height: 6px;
}
@media screen and (min-width: 768px) {
  .privacy-policy__wave {
    display: flex;
  }
}
.privacy-policy__wave svg {
  width: 100%;
  height: 100%;
}
.privacy-policy__content {
  display: grid;
  grid-template-columns: 1fr;
  gap: 48px;
  margin-top: 24px;
}
@media screen and (min-width: 768px) {
  .privacy-policy__content {
    margin-top: 32px;
  }
}
@media screen and (min-width: 1024px) {
  .privacy-policy__content {
    grid-template-columns: 1fr 1fr;
    gap: 10px;
    margin-top: 40px;
  }
}
.privacy-policy .privacy-policy-left {
  height: 100%;
}
.privacy-policy .privacy-policy-left__container {
  position: sticky;
  top: 138px;
}
.privacy-policy .privacy-policy-left__back {
  display: flex;
  align-items: center;
  gap: 12px;
  color: #14293e;
  text-transform: uppercase;
}
.privacy-policy .privacy-policy-left__back-button.button-prev {
  width: 48px;
  height: 48px;
}
.privacy-policy .privacy-policy-left__back-button.button-prev svg {
  width: 18px;
  height: 18px;
}
.privacy-policy .privacy-policy-left__title {
  font-size: 32px;
  font-family: "Google Sans", sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 120%;
  text-decoration: none;
  letter-spacing: -0.03em;
}
@media screen and (min-width: 768px) {
  .privacy-policy .privacy-policy-left__title {
    font-size: 64px;
    line-height: 100%;
  }
}
@media screen and (min-width: 1024px) {
  .privacy-policy .privacy-policy-left__title {
    font-size: 3.33vw;
  }
}
.privacy-policy .privacy-policy-left__title {
  max-width: 36.4583333333vw;
  margin-top: 32px;
  color: #14293e;
}
@media screen and (min-width: 1024px) {
  .privacy-policy .privacy-policy-left__title {
    margin-top: 2.0833333333vw;
  }
}
.privacy-policy .privacy-policy-right {
  display: flex;
  flex-direction: column;
  gap: 32px;
}
@media screen and (min-width: 768px) {
  .privacy-policy .privacy-policy-right {
    gap: 48px;
  }
}
@media screen and (min-width: 1024px) {
  .privacy-policy .privacy-policy-right {
    gap: 3.125vw;
  }
}
.privacy-policy .privacy-policy-right__img {
  width: 100%;
  height: 28.125vw;
}
.privacy-policy .privacy-policy-right__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.privacy-policy .privacy-policy-right__block {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
@media screen and (min-width: 768px) {
  .privacy-policy .privacy-policy-right__block {
    gap: 20px;
  }
}
@media screen and (min-width: 1024px) {
  .privacy-policy .privacy-policy-right__block {
    gap: 2.0833333333vw;
  }
}
.privacy-policy .privacy-policy-right__title {
  font-size: 24px;
  font-weight: 500;
  line-height: 120%;
  letter-spacing: -0.03em;
  color: #fff;
}
@media screen and (min-width: 768px) {
  .privacy-policy .privacy-policy-right__title {
    font-size: 32px;
  }
}
@media screen and (min-width: 1024px) {
  .privacy-policy .privacy-policy-right__title {
    font-size: 1.6666666667vw;
  }
}
.privacy-policy .privacy-policy-right__title {
  display: flex;
  gap: 10px;
  margin-left: 0.4166666667vw;
  color: #14293e;
}
@media screen and (min-width: 768px) {
  .privacy-policy .privacy-policy-right__title {
    gap: 20px;
  }
}
.privacy-policy .privacy-policy-right__text {
  font-size: 16px;
  font-family: "Google Sans", sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 120%;
  text-decoration: none;
  text-transform: none;
  letter-spacing: -0.03em;
}
@media screen and (min-width: 768px) {
  .privacy-policy .privacy-policy-right__text {
    font-size: 16px;
  }
}
@media screen and (min-width: 1024px) {
  .privacy-policy .privacy-policy-right__text {
    font-size: 0.8333333333vw;
    font-size: clamp(12px, 12px + 6 * (100vw - 1024px) / 896, 16px);
  }
}
.privacy-policy .privacy-policy-right__text {
  color: #14293e;
}
.privacy-policy .privacy-policy-right__list {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 8px;
  margin-top: 16px;
}
@media screen and (min-width: 768px) {
  .privacy-policy .privacy-policy-right__list {
    margin-top: 20px;
  }
}
@media screen and (min-width: 1024px) {
  .privacy-policy .privacy-policy-right__list {
    gap: 0.4166666667vw;
    margin-top: 1.0416666667vw;
  }
}
.privacy-policy .privacy-policy-right__list-item {
  display: flex;
  gap: 8px;
  margin-left: 8px;
}